List of smart class parameters is undocumented
Description

On http://theforeman.org/api/1.10/apidoc/v2.html I can't find documentation for /api/smart_class_parameters/.

History

#1 - 02/02/2016 07:57 AM - Dominic Cleal

- Status changed from New to Feedback

Seems fine to me - it's 4/5 of the way down, between Settings and Smart proxies.  Direct link: 

http://theforeman.org/api/1.10/apidoc/v2/smart_class_parameters.html

#2 - 02/02/2016 08:01 AM - Ewoud Kohl van Wijngaarden

I think I'm just blind then and can close it as invalid. I was looking at http://theforeman.org/api/1.10/apidoc/v2/override_values.html so it may be useful

to add a link there.

#3 - 05/17/2017 11:19 AM - Anonymous

- Status changed from Feedback to Rejected
